/*
Colorblind safe color palette from colorbrewer2.org.
#dbc9e2 - cyan
#1c9099 - Light Green
#4c79b4 - Light Blue
*/

body {
  background-color: #dbc9e2;
  color: #1c9099;
  text-align: center;
  margin: 0;
}

h1 {
  color:#20477a;
  padding:5px;
  margin: 0;
}
#body-container {
  background-color: #cfdcec;
  max-width: 1000px;
  margin:auto;
  min-height: 100vh;
  border: 5px solid #808e9f;
  border-radius: 25px;
  overflow:hidden;
}

#header {
background-color: #808e9f;
}

#profile-picture {
  float: left;
}

#welcome-text {
  padding-top: 25px;
  font-size: 22px;
}

#research-interests {
  text-align: left;
  font-size: 20px;
  position: relative;
  left: 50px;
}
#copyright {
  bottom: 20px;
  margin: 0;
  padding: 0;
  text-align: center;
  position: relative;
  left:50%;
  transform: translateX(-50%) translateY(-50%);
}
#webmap-reviews {
text-align: left;
font-size: 20px;
position: relative;
}
